<?php

namespace App\Modules\Addon\HelloWorld\Seeders;

use App\Modules\Addon\HelloWorld\Models\HelloLog;
use Illuminate\Database\Seeder;

class DefaultDataSeeder extends Seeder
{
    public function run(): void
    {
        HelloLog::create(['message' => 'Welcome to Hello World addon!']);
    }
}
